id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: es-ES
content:
  Activity list: Lista de actividades
  Activity message: Mensaje sobre la actividad
  Activity name: Nombre de la actividad
  Activity result: Resultado de la actividad
  Activity start time: Hora de inicio de la actividad
  Activity state: Estado de la actividad
  Activity status: Estado de la actividad
  TEXT_MONITORING_TYPE: Tipo de supervisión
  Sophos Status Widget: Widget de estado de Sophos
  All the Sophos agents status will be shown here: Aquí se mostrarán todos los estados de los agentes de Sophos
  Sophos agents status: Estado de los agentes de Sophos
  count: número
  Sophos alerts summary: Resumen de alertas de Sophos
  Shows the total number of all alerts that occurred during a specified time period divided by type: Muestra el número total de todas las alertas ocurridas durante un periodo especificado divididas por tipo
  Sophos Widgets: Widgets de Sophos
